﻿.thumbnail .caption{padding:9px;color:#333}


.caption {
  font-family: Tw Cen MT, 'Muli';
  text-align: center;
}


.caption h4 {
  color: #ff6666;
}


.caption h2 {
  color: #ff6666;
}

h2#site-description {font-size: 16px;	margin: 0 0 20px 15px;}

h1#site-title a,h2#site-description a {font-size: 35px;color: #cccfd7;display: block;text-decoration: none;}

.modal-body {
  position: relative;
  padding: 20px;
}


.view-road-legal-list div.products .view-content {
min-height:72px;
}
.content-overview-block.image_box_2_wide{display:-webkit-box;display:-ms-flexbox;display:flex}
.content-overview-block.image_box_2_wide .media-block{width:100%}
.hot-topic__full .hot-topic__full-right .content-overview-block{float:none;margin:0;width:100%;height:auto}
.content-overview-block{margin:1rem 0;width:100%}
.content-overview-block:nth-child(9){clear:left}
.content-overview-block:nth-child(10){clear:none}
.mpu-1 .advert,.mpu-2 .advert,.content-overview-block .advert{margin:0 -12px;background-color:transparent}
.latest-content-all-block .content-overview-block:nth-child(9){clear:none}

.img-responsive.mobile {
  display: none;
}

.img-responsive {
    display: inline-block;
    max-width: 100%;
    height: auto;
}



.menu-item-309, .menu-item-251 {display: none;}
.background-media,.background-overlay{position:absolute;width:100%;left:0;top:0;bottom:0}
.background-overlay{z-index:2}
.section-inner-shadow,.section-inner-shadow .background-media,.section-inner-shadow .background-overlay{box-shadow:0 2px 2px -1px rgba(0,0,0,.25) inset,0 -2px 2px -1px rgba(0,0,0,.25) inset}
.row{display:flex;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.ult_exp_section-main.ult_expleft_icon .ult-just-icon-wrapper.ult_exp_icon,.ult_exp_section-main.ult_expleft_icon .ult_expheader{display:table-cell;padding:10px;vertical-align:middle}
.ult_exp_section-main.ult_expright_icon .ult-just-icon-wrapper.ult_exp_icon,.ult_exp_section-main.ult_expright_icon .ult_expheader{display:table-cell;padding:10px;vertical-align:middle}
.ult-just-icon-wrapper.ult_exp_icon.center{padding-top:5px}
.text-right{text-align:right!important}




.entry-title {
	font-size: 36px;
	font-size: 2.3rem;
	font-weight: 400;
	line-height: 1.3;
	padding: 0 20px;
}


.entry-title a {
	color: #333;
	font-weight: 400;
}


.entry-title a:hover {
	color: #888;
}


.featured-content .entry-title {
	border: none;
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 1.5;
	margin: 10px 0;
	margin: 0.625rem 0;
}


.featured-content .entry-title a {
	border: none;
}


.portfolio .entry-title {
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 24px;
	margin: 0;
	padding: 15px 0;
}

	
.portfolio .entry-title a {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: 700;
	margin: 0;
	text-decoration: none;
}


.footer-widgets .featured-content .entry-title {
	margin: 0 0 10px;
}
.publications .publications__body{padding:12px 0;padding:.75rem 0}
.publications__body,.events__body{position:relative}


.mtsnb .social-icons {
text-align:right;
}
.e453-2.x-bar-container,.e453-5.x-bar-container {flex-direction:row;justify-content:space-between;align-items:center;flex:0 1 auto;background-color:transparent;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}


.wp-caption, .imgthumb, .entry img { border: 1px solid #ccc; text-align: center; background-color: #f9f9f9; padding: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; max-width: 600px; height: auto; }

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
#skip .page_404,#skip .page_403{font-size:1.4em;margin:0 1%;padding:0 0 7px;}
body .tribe-mini-calendar-event .list-date .list-dayname{padding-top:15px}
.tribe-mini-calendar-event .list-date .list-dayname{background:#fff;color:#666;display:block;font-size:11px;letter-spacing:.5px;padding:3px;text-align:center;text-transform:uppercase}
.product-sidebar-small .widget-title{text-align:center}
.cart-sidebar .widget-title{border-bottom:3px solid #ececec;font-size:.95em;padding-bottom:10px;margin-bottom:15px}
.widget-title i{opacity:.35;margin-right:4px}
.uppercase,h6,th,span.widget-title{line-height:1.05;letter-spacing:.05em;text-transform:uppercase}
span.widget-title{font-size:1em;font-weight:600}

span#et-info-address.mobile{display: none;}

span#et-info-address:before{
	text-shadow: 0 0;
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    position: relative;
    top: 1px;
    margin-right: 2px;
    content: "\e01d";
}

	#et-info-address {display:none;}


#fh5co-logo {
  position: relative;
  z-index: 2;
  font-size: 22px;
  text-transform: uppercase;
  margin-top: 35px;
  font-weight: 700;
  float: left;
}

#fh5co-logo span {
  font-weight: 700;
}

#fh5co-logo a {
  color: #fff;
}

#fh5co-logo a:hover, #fh5co-logo a:focus {
  color: #fff !important;
}
#search-wrapper .location-title,#search-wrapper .category-title{font-weight:bold}
.booking-bar-inner{position:relative}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-left, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-center, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right {display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-ms-flex-preferred-size: 33.33%;-webkit-flex-basis: 33.33%;flex-basis: 33.33%;}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-center {-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-center .mega-toggle-block {margin-left: 3px;margin-right: 3px;}
#main-content h2.boc-toc-only,#main-content h3.boc-toc-only,#main-content h4.boc-toc-only,#main-content h5.boc-toc-only,#main-content h6.boc-toc-only{height:0;padding:0;margin:0;visibility:hidden;overflow:visible}
#main-content .bocss-hero h1{border:none;color:#fff;padding:0;margin:0}
#main-content:before,.post-body:before{font-size:30px}
#main-content a img{background:#fff}
#main-content .multimedia-play-button img{background:0 0}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


.wt {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 12px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wt {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 12px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wt:visited {
 font-size: 12px;
 text-decoration: none;
 color: #FFFFFF;
}

A.wt:hover {
 font-size: 12px;
 text-decoration: underline;
 color: #FFFFFF;
}


.pagecontent .layout_2cl .menubar {
	margin: 0px 10px;	
}


.pagecontent .layout_2cl .menubar ul {
	list-style: none;
	padding-left: 0px;
}


.pagecontent .layout_2cl .menubar ul li {
	display: inline;
	padding-right: 10px;
}


.pagecontent .layout_2cl .menubar ul li a {
	font-weight: bold;
	color: #5E5E5E;
}


.pagecontent .layout_2cl .menubar ul li a.select, 
.pagecontent .layout_2cl .menubar ul li a:hover {
		color: #F28800;
}
#page, .container {position:relative;margin-right:auto;margin-left:auto;overflow:hidden;}
#page {min-height:100px;clear:both;width:97%;padding:0;padding-top:14px;max-width:97%;overflow:hidden;}
#page .content {width:100%;display:block;float:left;}
#page.single {margin-top:10px;}
#page h1 a {color:#2a2a2a;}
.main-container #page {max-width:100%;}

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.content .testimonial_content .container .container_inner{padding:0}
.testimonials_masonry_holder .testimonial_content{position:absolute;top:0;left:0;width:100%;height:100%;box-sizing:border-box}
.testimonials_item .testimonial_content{padding:25px}


.top_logo_top {
    position: absolute;
    top: 10px;
    left: 0;
    z-index: 9999;
    width: 130px;
    height: auto;
}
.social-icons .social__icon{background:#00aac7}
.social-icons .social__icon:hover{background:#d75431}


.testimonial-content {
	font-size: 18px;
	font-style: italic;
	margin-bottom: 75px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
 .so-mobilenav-standard + * { display: none; }


.animated { visibility: hidden; }
.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}



@charset "UTF-8";.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
.animated.flip{-webkit-backface-visibility:visible;backface-visibility:visible;-webkit-animation-name:flip;animation-name:flip}
.mainvisual-gradation{position:absolute;left:0;top:0;width:100%;height:auto}
.one-half-image .content-container{margin:0;padding:60px 30px 0}
.one-half-image .content-container p{margin-left:0}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}

.links li.first { padding-left:0 !important; }



.athlete-slideshow .slide.first { display: block; }


.tp-bullets.simplebullets.navbar .bullet.first		{	margin-left:0px !important;}

.tp-bullets.simplebullets.navbar-old .bullet.first		{	margin-left:0px !important;}



.col3-layout .products-list .add-to-links li.first { display: block; float: none; margin: 0 0 10px}


	body.checkout-multishipping-overview .multiple-checkout .data-table tfoot tr.first {border-top: 1px solid #e5e5e5;}

	body.checkout-multishipping-overview .multiple-checkout .data-table tfoot tr.first td {padding-top: 15px;}

#block-galleries-list .col3 .hentry {float: right;}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}
div.sub-container.mega ul.sub_menu,div.sub-container.non-mega ul.sub_menu{background-image:none !important;background-color:transparent !important;padding-left:0 !important;float:none !important}
div.sub-container.mega ul.sub_menu li{text-align:left;display:list-item !important}
.jbmm.responsive ul.mega-menuh li.spec-search ul.sub_menu{text-align:center}
.sub_menu .second-level-nav{height: auto !important}
.sub-container.non-mega ul.sub_menu{background-color: #fff !important}
.sub-container.non-mega ul.sub_menu.pid-220.sub li{width: 189px !important}
ul.sub_menu.pid-355{display: none}




.title-area {
	font-weight: 700;
	float: left;
	overflow: hidden;
	width: 320px;
}




.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}


.header-image .title-area,
.header-image .site-title,
.header-image .site-title a {
	float: left;
	margin: 0;
	max-width: 260px;
	min-height: 100px;
	padding: 0;
	width: 100%;
}


	.content,
	.sidebar-primary,
	.sidebar-secondary,
	.site-header .widget-area,
	.title-area,
	.wrap {
		width: 100%;
	}

	
	.header-image .title-area, 
	.header-image .site-title, 
	.header-image .site-title a {
	    float: none;
	    margin: 0 auto;
	}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.wrp{margin:0 auto;width:1080px}
.far.mid.f2 .wrp,.far.mid.f4 .wrp,.far.mid.f5 .wrp{width:96%}
.f0 .wrp{padding:0 20px}
.f1 .wrp{padding:0 20px;text-align:center}
.bSe .f2 .wrp{width:auto}
.f2.farb .wrp{box-sizing:border-box;padding:0 5%}
.f2 .wrp{box-sizing:border-box;padding:0 10px}
.tve-woo-minicart header .wrp{position:relative;padding-right:150px;box-sizing:border-box}
.tve-woo-minicart header .wrp .mini-cart-contents{position:absolute;right:0;top:50%;margin-top:-21px}
.brd .wrp{box-shadow:0 0 3px rgba(1,1,1,.16);box-sizing:border-box;background:#fff;padding:12px 20px}
.bp-t .wrp{display:inline-block;padding:10px;text-align:left;vertical-align:middle}
.bp-t .wrp p{margin-bottom:20px}
.wrp.cnt.mryv .mry-i{width:48%}
.wrp.cnt.mryv .mry .mry-i{float:none;width:100%}
.f3 .wrp,.f4 .wrp,.f5 .wrp{box-sizing:border-box;padding:0 20px}
#footer_long{display:none;}

.td-mobile-close {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1000;
}

.td-mobile-close .td-icon-close-mobile {
  height: 70px;
  width: 70px;
  line-height: 70px;
  font-size: 21px;
  color: #fff;
  top: 4px;
  position: relative;
}


.et_pb_map_pin {
	display: none;
	visibility: hidden;
}

.reports .info div.cities {
	margin-bottom: 4px;
}

.reportinfo .cities,
.reportinfo .type {
	width: 420px;
}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}


.plus, .minus { cursor:pointer; }
 #padding-15 { height:70px; }

.footer .footer-inside .footer-row-booking .booking-inner a.booking-link {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
}


.av-section-color-overlay + .container + .border-extra-diagonal,
.av-section-color-overlay + .scroll-down-link + .container + .border-extra-diagonal{
    z-index: 1;
}



div .av-section-color-overlay-wrap{position: relative; width:100%; }

.html_header_sidebar .av-section-color-overlay-wrap{float:left;}

div .av-section-color-overlay{position: absolute; top:0; left: 0; bottom: 0; width:100%; }

div .av-arrow-down-section .av-section-color-overlay{bottom: 24px; }

div .av-video-service-html5 .av-section-color-overlay{z-index: 8;}
.card .card-img{position:relative;display:inline-block}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.pagination p.counter,.page-links p.counter{margin:0}
#g-simplecounter-calendar .counter-block{display:inline-block;margin:0 .5rem;padding:0}


.bx-wrapper .bx-viewport #slider1 li .galeriacim {position: absolute;
bottom: 59%;
z-index: 2000;
left: 57%;
color: white;
font-size: 30px;
width: 203px;}




.mh-widget .search-form { background: #f7f7f7; }




.mh-widget-title { padding: 10px 25px 10px 15px; background: #f7f7f7; border-left: 10px solid #fec23e; border-bottom: none; }

.mh-widget-col-1 .mh-slider-caption { background: #260f54; }




.mh-widget .tagcloud a, .mh-footer-widget .tagcloud a { background: #260f54; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #fec23e; }

	.boxed { width: 860px; }
	
	
	#top-bar-inner.boxed { height: auto; padding: 15px 0; }

	.boxed, #post, #sidebar, .grid-1, .post-with-sidebar #post .grid-1 { width: 180px; }

	.full-layout .boxed, .full-layout #post, .full-layout #sidebar, .full-layout .grid-1 { width: 260px; }

	.full-layout .boxed, .full-layout #post,.full-layout #sidebar,.full-layout .grid-1{ width: 400px; }


#main .logo {
    margin: 0 0 36px 0;
}


#main .minecraft.logo {
    width: 248px;
    height: 46px;
    margin: -40px 0 0 32px;
}


#main .realms.logo {
    width: 248px;
    height: 61px;
    margin: -40px 0 0 32px;
}


#main .scrolls.logo {
    width: 248px;
    height: 71px;
    margin: -40px 0 0 32px;
}

.entry-meta .posted-on,
.entry-meta .byline,
.entry-footer {
	text-transform: uppercase;
	color: #cbcbcb;
	font-size: 0.65em;
}

.entry-meta .posted-on a,
.entry-meta .byline a,
.entry-footer a {
	color: #ababab;
}

.entry-meta .posted-on a:hover,
.entry-meta .byline a:hover,
.entry-footer a:hover {
	color: #3498db;
}
 
#legal-notice { display: none !important; }


#legal-notice a {
  color: #545e68;
  background: #AAA;
  margin: 0 0 0 10px;
  padding: 0 5px;
  text-decoration: none;
}
.carousel-inner{position:relative;overflow:hidden;width:100%}


.site-description {
	display: none;
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin: 0.5em 0 0;
	opacity: 0.7;
}


	body,
	blockquote,
	blockquote cite,
	blockquote small,
	label,
	a,
	.site-title a,
	.site-description,
	.post-title,
	.author-heading,
	.entry-footer,
	.entry-footer a,
	.taxonomy-description,
	.entry-caption,
	.comment-author,
	.comment-metadata,
	.comment-metadata a,
	.comment-notes,
	.comment-awaiting-moderation,
	.no-comments,
	.site-info,
	.site-info a,
	.wp-caption-text,
	.gallery-caption {
		color: #000 !important; 
	}
.list-unstyled{padding-left:0;list-style:none}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.flexslider .arep-slider-outer,.flexslider .slides{background:rgba(0,0,0,0.2);}
.flexslider .slides img{width:100%;display:block;}
.flexslider .slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .flexslider .slides{display:block;}
* html .flexslider .slides{height:1%;}
.flexslider .slides{zoom:1;}


.columns-li {
	min-height: 28px;
}


.columns-li-width {
	float: left;width: 50%;
}
